@font-face 
{
	font-family:	'UniversLTStd';
	font-style: 	normal;
	font-weight: 	400;
	src: url(/font/UniversLTStd.woff) format('woff');
}
		
		
html
{
}

body
{
x	padding-top: 80px;
	font-family: arial, helvetica, sans-serif;
}

a
{
	color: #00e;
}

#page-header
{
	background-image: url(/image/page-bg.png);
	background-repeat: repeat-x;
	background-position: bottom center;
x	height: 80px;
	height: 112px;
}

#page-header-inner
{
x	max-width: 960px;
x	margin: 0 auto;
	width: 100%;
x	height: 80px;
	padding: 0 10px;
}

.page-header-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
x	background: #00f;
}

.page-header-layout-left
{
	display: table-cell;
	padding: 0;
x	width: 250px;
	width: 100%;
x	min-width: 250px;
x	padding-left: 250px;
	vertical-align: middle;
}

.page-header-layout-button
{
	display: table-cell;
	padding: 0;
	padding-left: 5px;
	height: 78px;
	height: 72px;
	vertical-align: middle;
}

.page-header-button-link img
{
x	width: 100%;
x	max-width: 163px;
}

.page-header-layout-search
{
	display: table-cell;
	padding: 0;
	height: 72px;
	vertical-align: middle;
}

.page-header-search
{
	white-space: nowrap;
	padding-left: 15px;
}

.page-header-search input[type="text"]
{
	border: none;
	border-radius: 3px;
	font-size: 12pt;
	padding: 8px 10px;
}

.page-header-search button
{
	background: none;
	border: none;
	background: none;
	border: none;
	color: inherit;
	margin-left: -25px;
x	padding-right: 20px;
}

.page-header-search i
{
	font-size: 11pt;
	padding-left: 4px;
	background: none;
}


#page-search-keywords
{
	width: 200px;
}

.page-header-layout-socials
{
	display: table-cell;
	padding: 0;
	height: 72px;
	vertical-align: middle;
}

.page-header-socials
{
	white-space: nowrap;
	padding-left: 20px;
	padding-right: 10px;
}

.page-header-socials a
{
	display: inline-block;
x	width: 40px;
x	height: 30px;
	padding: 7px;
	background-color: #9cf;
	text-align: center;
	border-radius: 3px;
	font-size: 14pt;
	color: #fff;
	text-decoration: none;
	opacity: 0.95;
	filter:alpha(opacity=95);
}

.page-header-socials a:hover
{
x	opacity: 0.8;
x	filter:alpha(opacity=80);
x	opacity: 0.9;
x	filter:alpha(opacity=90);
	opacity: 1.0;
	filter:alpha(opacity=100);
x	box-shadow: 0 0 10px 2px rgba(255,255,255,0.5);
}

#page-header-social-facebook
{
	background-color: #4D70A8;
}

#page-header-social-twitter
{
	background-color: #00BBF2;
}

#page-header-menu
{
}

.page-header-menu-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

.page-header-menu-layout-logo
{
	display: table-cell;
	padding: 0;
	width: 200px;
x	min-width: 200px;
x	max-width: 200px;
	vertical-align: middle;
	border-right: 2px solid #000;
}

.page-header-menu-layout-option
{
	display: table-cell;
	padding: 0;
x	width: 250px;
x	width: 16.6%;
x	min-width: 250px;
	vertical-align: middle;
	height: 38px;
	border-right: 2px solid #000;
	cursor: pointer;
}

.page-header-menu-option-link
{
	color: #fff;
	font-size: 10pt;
	display: block;
	padding: 0 15px;
	white-space: nowrap;
	text-align: center;
	font-weight: bold;
}

.page-header-menu-layout-option:hover
{
	background-color: #8C0C04;
}

.page-header-menu-layout-option a
{
	padding-top: 2px;
}

.page-header-submenu
{
	display: none;
	background-color: rgba(0,0,0,0.7);
	padding: 3px 10px;
	position: absolute;
	top: 110px;
x	width: 100%;
	z-index: 100;
}

.page-header-submenu a
{
x	font-size: 14pt;
	font-size: 13pt;
	margin: 7px 0;
	color: #fff;
	display: block;
}

.page-header-submenu a:hover
{
	color: #8C0C04;
	color: #c00;
}










#page-logo
{
	position: absolute;
	top: 0px;
	z-index: 100;
}

#page-banner
{
	background-image: url(/image/page-banner-1.jpg);
x	background-image: url(/image/page-banner-2.jpg);
x	background-image: url(/image/page-banner-3.jpg);
x	background-image: url(/image/page-banner-4.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-repeat: no-repeat;
	background-position: center center;
x	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#page-banner-inner
{
	max-width: 960px;
	margin: 0 auto;
	width: 100%;
}

#page-banner-bottom
{
	background-image: url(/image/page-banner-bottom.png);
	height: 10px;
	background-repeat: repeat-x;
}

#page-body
{
	max-width: 960px;
	margin: 0 auto;
	width: 100%;
x	padding-bottom: 35px;
}

#page-body-inner
{
	padding: 25px 10px;
x	padding-bottom: 50px;
}


#page-footer
{
	border-top: 2px solid #000;
x	height: 38px;
	background-color: #58595B;
	color: #fff;
	border-bottom: 2px solid #000;
}

#page-footer-inner
{
	max-width: 960px;
	margin: 0 auto;
	width: 100%;
x	padding: 4px 0;
	padding: 0 10px;
}

.page-footer-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

.page-footer-layout-main
{
	display: table-cell;
	padding: 0;
	vertical-align: middle;
}

.page-footer-layout-legal
{
	display: table-cell;
	padding: 0;
	vertical-align: middle;
	text-align: right;
}

#page-footer-main
{
	font-size: 15pt;
	font-weight: bold;
}

#page-footer-legal
{
	font-size: 10pt;
x	line-height: 11pt;
	text-align: right;
x	padding: 2px 0;
	padding-top: 2px;
	padding-bottom: 5px;
x	padding-right: 30px;
	font-family: helvetica, arial;
}

#page-footer-liquid
{
	font-size: 8pt;
x	line-height: 9pt;
}

#page-footer-liquid a
{
	color: #fff;
	text-decoration: underline;
}

#page-footer-menu
{
}

.page-footer-menu-layout
{
	display: table;
	border-spacing: 0;
x	width: 100%;
	border-left: 2px solid #000;
}

.page-footer-menu-layout-option
{
	display: table-cell;
	padding: 0;
x	width: 250px;
x	width: 16.6%;
x	min-width: 250px;
	vertical-align: middle;
	height: 38px;
	border-right: 2px solid #000;
	cursor: pointer;
}

.page-footer-menu-option-link
{
	color: #fff;
	font-size: 10pt;
	display: block;
	padding: 0 15px;
	white-space: nowrap;
	text-align: center;
	font-weight: bold;
}

.page-footer-menu-layout-option:hover
{
	background-color: #8C0C04;
}

.page-footer-menu-layout-option a
{
	padding-top: 2px;
}







.section-title
{
	color: #8C0C04;
	font-size: 25pt;
	border-bottom: 2px solid #000;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 20px;
}

.section-subtitle
{
	color: #8C0C04;
	display: block;
	font-size: 14.5pt;
	line-height: 18pt;
	margin-bottom: 8px;
	font-weight: bold;
	text-transform: uppercase;
}

.section-content
{
	font-size: 11pt;
	line-height: 15pt;
	margin-bottom: 20px;
}

.section-content h1
{
	color: #8C0C04;
	font-size: 25pt;
	border-bottom: 2px solid #000;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 20px;
}

.section-content h2
{
	color: #8C0C04;
x	display: block;
	font-size: 14.5pt;
	line-height: 18pt;
	margin-bottom: 8px;
}

.section-content ul
{
	margin: 20px 10px;
}

.section-content ul li
{
	margin-bottom: 10px;
}

.section-content ol
{
	margin-left: 10px;
}

.section-content ol li
{
	margin-bottom: 10px;
}

.section-content-images
{
	padding-top: 30px;
	padding-bottom: 30px;
	vertical-align: middle;
	text-align: center;
}

.section-content-images img
{
	max-width: 250px;
	max-height: 100px;
	padding-right: 20px;
	padding-bottom: 20px;
	vertical-align: middle;
}

.section-action
{
	padding: 25px 0;
}

.page-button
{
	text-align: center;
	font-family: arial, helvetica;
	background-color: #8C0C04;
	padding: 8px 20px;
	text-transform: uppercase;
	font-size: 12pt;
	color: #fff;
	display: inline-block;
	opacity: 0.8;
	filter:alpha(opacity=80);
	cursor: pointer;
	border: 1px solid transparent;
	opacity: 1.0;
	filter:alpha(opacity=100);
	outline: none;
	height: auto;
}

.page-button:hover
{
	opacity: 1.0;
	filter:alpha(opacity=100);
	opacity: 0.8;
	filter:alpha(opacity=80);
}


.page-button-upload
{
	height: auto;
	text-align: center;
	font-family: arial, helvetica;
	padding: 8px 20px;
x	text-transform: uppercase;
	font-size: 12pt;
	color: #fff;
	display: inline-block;
	opacity: 0.8;
	filter:alpha(opacity=80);
	cursor: pointer;
	border: 2px solid #ddd !important;
	outline: none;
	opacity: 1.0;
	filter:alpha(opacity=100);
	background-color: #ddd;
	color: #777;
}


#page-body-action
{
	padding-top: 20px;
	padding-bottom: 40px;
}

#page-body-action #page-body-action-expand
{
	vertical-align: middle;
	padding-right: 7px;
	display: inline-block;
	cursor: pointer;
}

#page-body-action .section-content
{
	display: inline-block;
	vertical-align: middle;
}

.page-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

.page-layout-main
{
	display: table-cell;
	padding: 0;
	vertical-align: top;
}

.page-layout-side
{
	display: table-cell;
	padding: 0;
	vertical-align: top;
x	width: 300px;
}







::-webkit-input-placeholder
{
	color: #bbb;
}

:-moz-placeholder
{
    color: #bbb;
}

::-moz-placeholder
{
    color: #bbb;
}

:-ms-input-placeholder
{
    color: #bbb;
}

#continue .page-button
{
	margin-top: 20px;
}


input[type="text"],
select,
textarea
{
	border: 1px solid #ddd;
	background-color: #fff;
	padding: 10px;
	font-family: arial, helvetica;
	width: 100%;
	color: #999;
	font-size: 11pt;
	min-width: 50px;
}

select
{
	padding: 9px 6px;
	-webkit-appearance: none;
}

textarea
{
	min-height: 150px;
}

input[type="text"]:hover,
select:hover,
textarea:hover
{
	border-color: #8C0C04;
}

input[type="text"]:focus,
select:focus,
textarea:focus
{
x	border-color: #9AAD97;
	border-color: #8C0C04;
	color: #777;
}


.form-input-prompt
{
	font-size: 10pt;
	margin-bottom: 3px;
	display: block;
}

.form-field .form-input-required
{
	font-size: 10pt;
	color: #f00;
	padding-left: 5px;
}


.form-field .form-error
{
	font-size: 9pt;
	margin-top: 2px;
	color: #f00 !important;
	
}

.form-field-required
{
	font-size: 10pt;
	color: #f00;
	padding-left: 5px;
}

.form-field
{
	margin-bottom: 15px;
}

.form-field-submit
{
	margin-top: 15px;
	max-width: 200px;
}

#contact-form
{
	margin-top: 30px;
x	max-width: 400px;
}

.contact-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

.contact-layout-left
{
	display: table-cell;
	padding: 0;
	width: 50%;
	vertical-align: top;
}

.contact-layout-right
{
	display: table-cell;
	padding: 0;
	width: 50%;
	vertical-align: top;
}

#contact-map iframe,
#contact-map object,
#contact-map embed
{
	max-width: 100%;
	height: 350px;
}

.form-errors
{
	text-align: center;
	padding-bottom: 10px;
	text-transform: uppercase;
	background-color: #8C0C04;
	color: #fff;
	padding: 10px;
	margin-bottom: 25px;
}

.form-errors-inner
{
	display: inline-block;
	padding: 10px 25px;
	font-size: 12pt;
	font-size: 10pt;
	color: #fff;
	background-color: #f00;
	border-radius: 20px;
	-webkit-border-radius: 20px;
}

.form-input-error input[type="text"],
.form-input-error select,
.form-input-error textarea
{
	border-color: #f99 !important;
	background-color: #fee !important;
}

.form-submit input[type="submit"]
{
	background-color: #8C0C04;
	padding: 8px 20px;
	text-transform: uppercase;
	font-size: 12pt;
	color: #fff;
	display: inline-block;
	opacity: 0.8;
	filter:alpha(opacity=80);
	cursor: pointer;
	border: 1px solid transparent;
	opacity: 1.0;
	filter:alpha(opacity=100);
}

.form-submit input[type="submit"]:hover
{
	opacity: 1.0;
	filter:alpha(opacity=100);
	opacity: 0.8;
	filter:alpha(opacity=80);
}


#fuel-economy-table
{
	font-size: 11pt;
}

#fuel-economy-table thead
{
	display: none;
}

#fuel-economy-table thead h2 
{
	margin-bottom: 0;
}

#fuel-economy-table tr:nth-child(2n+4)
{
	background-color: #eee;
}

#fuel-economy-table tr:nth-child(2) .bluecell
{
	background-color: #eee;
}

#fuel-economy-table td
{
	text-align: right;
	padding: 4px 3px;
}

#fuel-economy-table .bluecell
{
	text-align: center;
x	text-align: right;
x	padding: 0 15px;
	padding-left: 15px;
	font-size: 10pt;
	font-weight: bold;
	color: #0D2A86;
}

#fuel-economy-table .redcell
{
	color: #8C0C04;
	text-align: center;
	font-weight: bold;
}

#pagedata_9 .section-content
{
x	text-align: center;
}

#pagedata_9 .section-content img
{
	width: auto;
	max-width: 250px;
	max-height: 100px;
	padding-top: 20px;
	padding-bottom: 10px;
	vertical-align: middle;
}





#home-buttons
{
	text-align: center;
	margin-bottom: 25px;
}

.home-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

.home-layout-main
{
	display: table-cell;
	padding: 0;
	vertical-align: top;
}

.home-layout-side
{
	display: table-cell;
	padding: 0;
	vertical-align: top;
	width: 200px;
	min-width: 200px;
	max-width: 200px;
	text-align: center;
}

.home-side
{
	padding-left: 30px;
}

.home-side a
{
	display: block;
	padding-bottom: 20px;
}

.home-side img
{
}

.home-footer
{
	margin-top: 40px;
}

.home-footer-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

.home-footer-layout-image
{
	display: table-cell;
	padding: 0;
	vertical-align: middle;
	width: 33%;
	text-align: center;
}

.home-footer-layout-image a
{
	display: inline-block;
}

.home-footer-layout-image img
{
	vertical-align: middle;
	padding-right: 20px;
x	width: 100%;
	max-width: 250px;
}





#home-footer-logos
{
	width: 100%;
	padding: 10px 0;
	border-spacing: 0;
}

#home-footer-logos table
{
	width: 100%;
}

#home-footer-logos td
{
	width: 33%;
	padding: 0 10px;
	text-align: center;
}

#home-footer-logos td img
{
x	max-width: 250px;
	max-width: 200px;
x	max-width: 100%;
	width: 100%;
}


/*NEW HOME BANNER FEATURE BLOCKS*/

#home-features{
	background: url('/image/rotating_blocks_bg.jpg') no-repeat center center / cover;
	color: #fff;
	width: 100%;
	min-height: 500px;
}

.page-panel{
	padding: 30px 0;
}

.banner-container{
	max-width: 90%;
	margin: 0 auto;
	display: flex;
	padding: 50px 50px 75px 50px;
	flex-wrap: wrap;
	justify-content: center;
}

.banner-container >*{
	width: 50%;
	text-align: center;
	flex-basis: 50%;
}

.feature-overview >*{
	cursor: pointer;
	text-align: center;
	display: block;
	position: relative;
	width: 100%;
}

.slick-slide img{
	border: 6px solid #909090;
	border-radius: 10px;
}

.feature-overview{
	text-align:center;
	margin:10px;
}

.overlay-optional-text{
	position: absolute;
	z-index: 1;
	color: #fff;
	font-size: 40pt;
	text-shadow: 2px 2px 10px #000;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-transform: uppercase;
	margin: auto;
    padding: 25px;
}

.home-quick-nav{
	display: flex;
	justify-content: center;
	margin-top: -50px;
	margin-bottom: 30px;
}

.quick-nav-photo{
	margin: 0 10px;
}

.social-link{
	color: #fff;
	margin: 5px;
}


/*RESPONSIVE*/

@media screen and (max-width:1030px){
    .overlay-optional-text{
        font-size: 34pt;
    }
}

@media screen and (max-width: 650px)
{
	.field-layout,
	.field-layout-row,
	.field-layout-cell
	{
		display: block;
		width: 100%;
	}
	.section-title
	{
		font-size: 18pt;
	}
	.section-content
	{
		font-size: 10pt;
		line-height: 13pt;
	}

/* -responsive-
*/

	#page-footer-main
	{
		font-size: 13pt;
	}
	#page-footer-legal
	{
		font-size: 7pt;
		line-height: 9pt;
		text-align: right;
		padding: 2px 0;
		font-family: helvetica, arial;
	}
}


@media screen and (max-width: 550px)
{
	#page-body-action
	{
		text-align: center;
	}
	#page-body-action #page-body-action-expand
	{
		padding: 0;
		padding-bottom: 20px;
	}
	#page-body-action .section-content
	{
x		text-align: left;
		display: block;
	}
	.form-errors-inner
	{
		font-size: 8pt;
	}

/* -responsive-
*/

	#page-footer-inner
	{
		padding: 10px 10px;
	}
	.page-footer-layout,
	.page-footer-layout-main,
	.page-footer-layout-legal
	{
		display: block;
	}
	#page-footer-main
	{
		font-size: 11pt;
		text-align: center;
	}
	#page-footer-legal
	{
		padding-top: 10px;
		text-align: center;
	}
	#home-footer-logos table,
	#home-footer-logos tbody,
	#home-footer-logos tr,
	#home-footer-logos td
	{
		display: block;
		width: 100%;
	}
	#home-footer-logos td
	{
		padding: 10px;
	}

}


@media screen and (max-width: 450px)
{

/* -responsive-
*/

	#page-footer-main
	{
		font-size: 10pt;
	}
}



@media screen and (max-width: 979px)
{
	.page-header-menu-option-link
	{
		font-size: 9pt;
		padding: 0 5px;
	}
	.page-header-layout-button img
	{
		max-width: 150px;
	}

	.banner-container >*{
		flex-basis: 100%;
	}

}


@media screen and (max-width: 800px)
{
	.page-header-menu-layout-logo
	{
x		display: none !important;
x		width: 50px;
x		min-width: 50px;
x		max-width: 50px;
	}
	.page-header-menu-option-link
	{
		font-size: 8pt;
	}
	.page-header-layout-button img
	{
		max-width: 120px;
	}

/* -responsive-
*/

	#page-footer-menu
	{
		padding-top: 10px;
		padding-bottom: 5px;
	}
	.page-footer-menu-layout,
	.page-footer-menu-layout-option,
	.page-footer-layout,
	.page-footer-layout-main,
	.page-footer-layout-legal,
	#page-footer-legal,
	#page-footer-liquid
	{
		display: block;
		text-align: center;
		height: auto;
		border: none;
	}
	.page-footer-menu-layout-option
	{
x		line-height: 15pt;
x		margin: 8px 0;
	}
	.page-footer-menu-layout-option:hover
	{
		background: none;
	}
	.page-footer-menu-layout-option a
	{
		display: inline-block;
		padding: 7px 20px;
		width: 270px;
	}
	.page-footer-menu-layout-option a:hover
	{
		background-color: #8C0C04;
	}
	#page-footer-legal,
	#page-footer-liquid
	{
		margin: 10px 0;
	}

}


@media screen and (max-width: 750px)
{
	#page-search-keywords
	{
		width: 150px;
	}
	.page-header-search,
	.page-header-socials
	{
		padding-left: 10px;
	}
}


@media screen and (max-width: 650px)
{
	.page-header-menu-layout-logo
	{
x		display: none !important;
	}
	.page-header-menu-option-link
	{
		font-size: 7pt;
		padding: 0 5px;
	}
	.page-header-menu-option-link span
	{
		display: none;
	}
	.page-header-layout-search
	{
		display: none;
	}
	.information-data-sections
	{
		padding: 10px;
	}
	#information-map-disclaimer
	{
		padding: 7px 10px;
	}
}

@media screen and (max-width: 600px)
{
	#page-header-menu-option-home
	{
		display: none;
	}
	#page-logo
	{
		top: 5px;
	}
	#page-header-inner
	{
		padding: 0 5px;
	}  
	.page-mobile .page-header-menu-option-link
	{
		font-size: 11pt !important;
		padding: 0 3px !important;
		padding-top: 3px !important;
	}
	.page-header-menu-option-link
	{
		font-size: 7pt;
		padding: 0 3px;
	}
}

@media screen and (max-width: 480px)
{
	.page-header-menu-option-link b
	{
		display: none;
	}
	#page-header-layout-button-newsletter-signup
	{
		display: none;
	}
	.page-header-socials
	{
		padding-right: 0;
	}
	.page-header-socials a
	{
		padding: 4px;
		font-size: 12pt;
	}
}





.hover-pointer:hover{
	cursor: pointer;
}












/* -responsive-
*/


@media screen and (max-width: 800px)
{

	.home-layout,
	.home-layout-main,
	.home-layout-side
	{
		display: block;
		width: 100%;
		min-width: 100%;
		max-width: 100%;
	}
	.home-side
	{
		padding: 0;
		width: 100%;
	}
	.home-side a
	{
		display: inline-block;
		padding: 10px;
	}
	.home-side img
	{
		max-width: 100%;
		max-height: 170px;
		vertical-align: top;
	}
	#home-buttons
	{
x		white-space: nowrap;
	}
	#home-buttons img
	{
x		max-width: 150px;
x		max-width: 100%;
x		margin-bottom: 25px;
	}

}



